Project

Profile

Help

Task #7508

Upgrade pulpcore to latest DRF ~=3.11.1

Added by bmbouter about 1 month ago. Updated 30 days ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
Normal
Category:
-
Sprint/Milestone:
Start date:
Due date:
% Done:

100%

Estimated time:
Platform Release:
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Quarter:


Related issues

Has duplicate Pulp - Issue #5882: Pulp doesn't support drf 3.11CLOSED - DUPLICATE<a title="Actions" class="icon-only icon-actions js-contextmenu" href="#">Actions</a>

Associated revisions

History

#1 Updated by daviddavis about 1 month ago

  • Sprint/Milestone set to 3.7.0

#2 Updated by pulpbot about 1 month ago

  • Status changed from NEW to POST

#3 Updated by bmbouter about 1 month ago

  • Assignee set to bmbouter

#4 Updated by dkliban@redhat.com about 1 month ago

  • Status changed from POST to ASSIGNED
  • Assignee changed from bmbouter to dkliban@redhat.com

#5 Updated by pulpbot about 1 month ago

  • Status changed from ASSIGNED to POST

#6 Updated by dkliban@redhat.com about 1 month ago

  • Status changed from POST to MODIFIED
  • % Done changed from 0 to 100

#7 Updated by pulpbot 30 days ago

  • Status changed from MODIFIED to CLOSED - CURRENTRELEASE

#8 Updated by dalley 28 days ago

  • Has duplicate Issue #5882: Pulp doesn't support drf 3.11 added

Please register to edit this issue

Also available in: Atom PDF